package com.team.app.models;

public class Code {

    private final String id;
    private final String match_id;
    private final String app_name;
    private final String contest_fees;
    private final String contest_code;
    private final String winning_amount;
    private final String total_team;
    private final String total_winner;

    public Code(String id, String match_id, String app_name, String contest_fees,
                String contest_code, String winning_amount, String total_team, String total_winner) {
        this.id = id;
        this.match_id = match_id;
        this.app_name = app_name;
        this.contest_code = contest_code;
        this.contest_fees = contest_fees;
        this.winning_amount = winning_amount;
        this.total_team = total_team;
        this.total_winner = total_winner;
    }

    public String getId(){
        return id;
    }

    public String getMatch_id(){
        return match_id;
    }

    public String getApp_name(){
        return app_name;
    }

    public String getContest_code() {
        return contest_code;
    }

    public String getContest_fees() {
        return contest_fees;
    }

    public String getWinning_amount() {
        return winning_amount;
    }

    public String getTotal_team() {
        return total_team;
    }

    public String getTotal_winner() {
        return total_winner;
    }
}
